[Metadata]
Name=LineMon
Author=Bruce
Information=
License=
Version=1.0

[Variables]
Height=768
ColorCPU=56,156,255,255
ColorCPUHigh=183,0,0,255
CPUHigh=75
Width=2
WidthBold=7
HeightText=740
TextColor=102,164,255,255
TextFace=Comic Sans MS
TextSize=16

[Rainmeter]
Update=1000
DynamicWindowSize=1

[MeasureCPU]
Measure=CPU
MinValue=0
MaxValue=100
IfAboveValue=#CPUHigh#
IfAboveAction=!SetOption MeterBar BarColor #ColorCPUHigh#
IfBelowValue=#CPUHigh#
IfBelowAction=!SetOption MeterBar BarColor #ColorCPU#

[MeterBar]
MeasureName=MeasureCPU
Meter=Bar
X=0
Y=0
W=#Width#
H=#Height#
BarColor=#ColorCPU#
SolidColor=150,150,150,255
BarOrientation=Vertical
MouseOverAction=!Execute[!SetOption MeterBar W #WidthBold#] & [!ShowMeter MeterCPU]
MouseLeaveAction=!Execute[!SetOption MeterBar W #Width#] & [!HideMeter MeterCPU]

[MeterCPU]
MeasureName=MeasureCPU
Meter=String
AntiAlias=1
X=#WidthBold#
Y=#HeightText#
FontFace=#TextFace#
FontColor=#TextColor#
FontSize=#TextSize#
Text=CPU: %1%
Hidden=1